### Method

# EDataServer SourceWebdav get_ssl_trust_response

since: 3.32

#### Declaration [src]

    ETrustPromptResponse
    e_source_webdav_get_ssl_trust_response (
      ESourceWebdav* extension
    )

#### Description

No description available.

Available since: 3.32

#### Return value

Type: `ETrustPromptResponse`

The last SSL trust response, as `ETrustPromptResponse`, if none is set, then returns `E_TRUST_PROMPT_RESPONSE_UNKNOWN`.